/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Bienvenue dans 1Password";

/* Class = "NSTextFieldCell"; title = "The most powerful 1Password features come from its integration with your web browsers. "; ObjectID = "11"; */
"The most powerful 1Password features come from its integration with your web browsers. " = "La fonctionnalité la plus puissante de 1Password est son intégration avec vos navigateurs Internet.";

/* Class = "NSButtonCell"; title = "Start using 1Password"; ObjectID = "18"; */
"Start using 1Password" = "Comencez à utiliser 1Password";

/* Class = "NSTextFieldCell"; title = "Install your"; ObjectID = "30"; */
"Install your" = "Installer vos";

/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "32"; */
"Browser Extensions" = "Extensions des navigateurs";

/* Class = "NSTextFieldCell"; title = "Please quit open web browsers before proceeding."; ObjectID = "34"; */
"Please quit open web browsers before proceeding." = "Veuillez quitter les navigateurs Internet ouverts avant de procéder.";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "40"; */
"Safari" = "Safari";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "44"; */
"Firefox" = "Firefox";

/* Class = "NSTextFieldCell"; title = "Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)."; ObjectID = "50"; */
"Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)." = "Une fois installé, recherchez l'icône 1P dans votre barre d'outils ou dans la barre de menu. Vous pouvez aussi accéder aux commandes de 1Password dans le menu raccourci de la page Internet (⌃-clic).";

/* Class = "NSTextFieldCell"; title = "WebKit"; ObjectID = "124"; */
"WebKit" = "WebKit";

/* Class = "NSTextFieldCell"; title = "OmniWeb"; ObjectID = "126"; */
"OmniWeb" = "OmniWeb";

/* Class = "NSTextFieldCell"; title = "Fluid"; ObjectID = "136"; */
"Fluid" = "Fluid";

/* Class = "NSTextFieldCell"; title = "DEVONagent"; ObjectID = "138"; */
"DEVONagent" = "DEVONagent";

/* Class = "OPBGHUDButtonCell"; title = "Install browser extensions"; ObjectID = "36"; */
"Install browser extensions" = "Installer les extensions de navigateur";